* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 13px/18px Verdana, Arial, Tahoma, sans-serif;
	height: 100%;
}
body.page {
	background: url(/images/thdr_grad.png) top left repeat-x;
}


@font-face {
    font-family: 'SegoeUIRegular';
    src: url('/_fonts/segoeui.eot');
    src: url('/_fonts/segoeui.eot') format('embedded-opentype'),
         url('/_fonts/segoeui.woff') format('woff'),
         url('/_fonts/segoeui.ttf') format('truetype'),
         url('/_fonts/segoeui.svg#SegoeUIRegular') format('svg');
}

a {
	color: #3366cc;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 15px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
	color:#000000;
	margin-bottom:15px;
}

h1 {
	font-weight:normal;
	font-size:19px;
	font-family: "Tahoma", "Arial";
}

input[type="text"], input[type="password"],
.TextBox, .TextBox_empty, .TextBox_focus {
	border-top:#8c8c8c 1px solid;
	border-left:#8c8c8c 1px solid;
	border-right:#e5e2dc 1px solid;
	border-bottom:#e5e2dc 1px solid;
	color:#000000;
	height:20px;
	line-height:20px;
	margin: 1px 0px;
}

select {
	border-top:#8c8c8c 1px solid;
	border-left:#8c8c8c 1px solid;
	border-right:#e5e2dc 1px solid;
	border-bottom:#e5e2dc 1px solid;
	color:#000000;
	height:20px;
	line-height:20px;
	margin: 1px 0px;
}

textarea {
	border-top:#8c8c8c 1px solid;
	border-left:#8c8c8c 1px solid;
	border-right:#e5e2dc 1px solid;
	border-bottom:#e5e2dc 1px solid;
	color:#000000;
	margin: 1px 0px;
}

input[type="submit"], input[type="button"], .submitButton {
	padding: 0 3px;
	height: 26px;
	cursor: pointer;
}

.CheckBox {
	width:15px;
}

#form_required_field, .form_required_field {
	color: #e3372a;
}

#content_inner ul {
	list-style:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}

#content_inner li {
	list-style:none;
	background:url(/images/gray_li.png) 0em 0.3em no-repeat;
	padding:0px 17px;
	text-align:left !important;
}

#content_inner li img {
	vertical-align:middle;
}


#wrapper {
	width: 100%;
	min-width: 1024px;
	min-height: 100%;
	height: auto !important;
	max-width:1280px;
  margin: 0 auto;
}

#header {
	
	overflow:hidden;
	min-height:300px;
}

#middle {
	width: 100%;
	padding: 0 0 67px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 30px 275px;
}

#sideLeft {
	float: left;
	width: 208px;
	margin-left: -100%;
	position: relative;
}

#sb_inner {
	padding-bottom:30px;
}

#footer {
	margin: 0 auto;
  min-width: 1024px;
	background: #333333;
	overflow:hidden;
	width:100%;
}

#footer_inner {
  padding: 30px 30px 5px 30px;
  color: #ffffff;
  position: relative;
  max-width: 1220px;
  overflow: hidden;
  margin: 0 auto;
}

#footer_inner .pageContent,#footer_inner p {
  margin: 0;
}

#footer_inner a {
	color:#ffffff;
}

#footer_inner img {
	vertical-align:middle;
}

* html #wrapper,
* html #footer {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<990?'990px':'');
}

.oh {
	overflow:hidden;
}

.clear {
	clear:both;
}

.leftside {
	float:left;
}

.leftside a img
{
	float:left;
}

.rightside {
	float:right;
}

/*Новое оформление телефонов*/
.phone-header {
    float: right;
    padding-right: 33px;
    padding-top: 19px;
    position: relative;
    text-align: right;
}

.tell-number a {
	text-decoration: none;
	color: #ff0000;
	font-style: normal;
	font-size: 17px;
	line-height: 16px;
}

.tell-number strong {
	margin-bottom: 8px;
	display: inline-block;
	vertical-align: middle;
}

.tell-number address:nth-child(3) {
	padding-left: 14px;
}

.phone_one {
    display: block;
    height: 30px;
    position: absolute;
    top: 15px;
    width: 232px;
}


.phone_two {
    display: block;
    height: 27px;
    left: 240px;
    position: absolute;
    top: 15px;
    width: 232px;
}


.phone_line {
    display: block;
    height: 13px;
    left: 240px;
    position: absolute;
    top: 44px;
    width: 232px;
}

.leftside a div
{
    color: #E31E24;
    float: left;
    font-family: Verdana;
    font-size: 57px;
    font-weight: bold;
    padding-bottom: 36px !important;
    padding-top: 20px !important;
}

.leftside .h_link
{
	color:#2B2A29;
	font-size: 26px;
	text-decoration: none;
	
}

.inner_rightside
{
	color:#2B2A29;
	font-size: 8px;
	text-align: right;
	background: url("/images/phone.png") bottom left no-repeat;
	padding-left:45px
}

.inner_rightside div
{
	font-size: 38px;
	color: #E31E24;
	font-weight: bold;
	padding-top: 45px !important;
	padding-bottom: 16px !important;
	
}

.inner_rightside span
{
	font-size: 18px;
	top: 10px;
}

.header_phone_main
{
	color:#E31E24 !important;
	text-decoration: none !important;
}

.header_phone_second
{
	color:#2B2A29 !important;
	text-decoration: none !important;
}

#hdr_top_line {
	/*background: url(/images/thdr_grad.png) top left repeat-x;*/
	height:35px;
	overflow:hidden;
	color: #ffffff;
	line-height:30px;
	margin-bottom:0;
}

#hdr_top_line a {
	color:#ffffff;
}

#hdr_top_line .htb1 {
	width:207px;
	text-align:center;
}

#hdr_top_line .htb2 {
	padding-left:64px;
	font-weight:bold;
}

#hdr_top_line .htb3 {
	padding-right:30px;
}

#hdr_top_line .htb3 span {
	font-size:19px;
	color:#e3372a;
}

#hdr_middle {
	overflow:hidden;
}

#hdr_middle .hm1 {
	padding-left:42px;
}

#hdr_middle .hm1 img {
	vertical-align:top;
}

#hb_line_l {
	background:url(/images/hb_line_l.png) top left no-repeat;
	height:41px;
	margin-bottom:20px;
	margin-right:30px;
	margin-left:5px;
	overflow:hidden;
	width:470px;
	float:right;
}

#hb_line_r {
	background:url(/images/hb_line_r.png) top right no-repeat;
	height:41px;
}

#hb_line {
	color:#6d6a61;
	padding:3px 16px;
	font-size:18px;
}

#hb_line span {
	float:left;
	display:block;
	height:35px;
}

#hb_line img {
	vertical-align:middle;
	padding-right:9px;
}

#hb_line .phone_title {
	line-height:35px;
}

#hb_line .phone {
	color:#e3372a;
	font-size:30px;
	line-height:35px;
	padding: 0px 7px;
}

#hb_line .phone_text {
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	padding-top:2px;
}

#top_links {
    float: right;
    margin-top: 9px;
    overflow: hidden;
    padding-right: 25px;
}

#top_links a {
	display:block;
	float:left;
	padding:73px 0px 13px 0px; /*37px 18px 5px 18px;*/
	
	color:#6d6a61;
	text-align: center;
	color: #2B2A29;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#top_links a.lsitemap {
	background:url(/images/sitemap.jpg) center 7px no-repeat;
	padding-left:0px;
	padding-right:0px;
}

#top_links a.self_delivery {
	background:url(/images/self_delivery.png) center 7px no-repeat;
	margin-left:0px;
	margin-right:40px;
}

#top_links a.delivery {
	background:url(/images/delivery.png) center 7px no-repeat;
	margin-left:9px;
	margin-right:9px;
}

#top_links a.hands {
	background:url(/images/hands.png) center 7px no-repeat;
	margin-left:40px;
	margin-right:40px;
}


#top_links a.letter {
	background:url(/images/letter.png) center 7px no-repeat;
	margin-left:9px;
	margin-right:9px;
	width:173px;
}


#top_links a.login {
	background:url(/images/login.png) center 7px no-repeat;
	margin-left:40px;
	margin-right:40px;
	cursor: pointer;
}

#top_links a.order {
	background:url(/images/order.png) center 7px no-repeat;
	margin-left:9px;
	margin-right:9px;
}

#top_links a.cart {
	background:url(/images/cart.png) center 7px no-repeat;
	float:left;
	margin-left:10px;
	padding:73px 0px 0px 0px;
	min-height: 50px;
	width:130px;
	text-align: center;
	font-weight: bold;
}

#top_links div.cart_additional
{
	margin-top:5px;
	font-size: 9px;
	font-weight: normal;
	line-height: 13px;
	
}

#top_links div.cart_additional a
{
	text-decoration: underline;
	padding: 0;
	margin: 0;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
	line-height: 13px;
}

#top_links a.lfeedback {
	background:url(/images/i_feedback.png) center 7px no-repeat;
	padding-left:18px;
	padding-right:18px;
}

#top_links a.lorders {
	background:url(/images/i_orders.png) center 7px no-repeat;
	padding-left:35px;
	padding-right:35px;
}

#top_links div.lbasket {
	background:url(/images/i_basket.png) left 7px no-repeat;
	float:left;
	margin-left:10px;
	padding:0px 30px 10px 40px;
	min-height: 50px;
}

#top_links div.lbasket  a {
	border-right: none;
	padding:0;
}

.left_menu {
	/*margin-bottom:30px;*/
}

.left_menu ul {
	list-style:none;
}

.left_menu ul li {
	list-style:none;
	border-bottom:#dbdcd9 1px solid;
	padding:10px 0px;
}

.left_menu ul li.last {
	border-bottom:none;
}

.left_menu ul li a, .left_menu ul li span{
	display:block;
	padding:0px 10px 0px 50px;
	color:#2B2A29;
	font-weight:bold;
	text-decoration:none;
	background:url(/images/gray_li.png) 30px 5px no-repeat;
	cursor:pointer;
}

.left_menu ul li ul {
	margin-left:50px;
	margin-top:5px;
}

.left_menu ul li ul li{
	border-bottom:none;
    margin: 5px 0 5px 0;
	padding:0px;
}

.left_menu ul li ul li a, .left_menu ul li ul li span{
	padding: 0px;
	color: black;
	font-weight:normal;
	text-decoration:none;
	background:transparent;
	font-family: Verdana;
	font-size: 8pt;
}

.left_menu ul li ul li a:hover{
	text-decoration:none;
	background: #d3e6f4;
}

.pageLinks a {
	color: black;
	text-decoration: none;
}
.pageLinks a:hover {
	background: #d3e6f4;
}

#search_block {
	background:url(/images/search_grad.png) top left no-repeat;
	height:110px;
	overflow:hidden;
	margin-bottom:33px;
	margin-right:30px;
}

#search_block_r {
	background:url(/images/search_grad_r.png) top right no-repeat;
	height:110px;
	overflow:hidden;
}

#search_tabs {
	height:32px;
	margin-top:3px;
	line-height:32px;
	padding:0px 27px 0px 19px;
	overflow:hidden;
}

#search_tabs .sb1 {
	color:#ffffff;
	font-weight:bold;
	width:130px;
}

#search_tabs .sb2 {
	color:#6d6a61;
}

#search_tabs .sb2 a {
	font-weight:bold;
	color:#6d6a61;
}

#search_tabs .sb3 {
	color:#6d6a61;
}

#search_tabs .sb3 a {
	font-weight:normal;
	color:#2B2A29;
}

.rgr {
	background:url(/images/rgr.png) top left repeat;
	position:relative;
}

.rgri {
	padding: 15px;
}

.rtr {
	background:url(/images/rtr.png) top right no-repeat;
	width:6px;
	height:6px;
	position:absolute;
	top:0px;
	right:0px;
}

.rbr {
	background:url(/images/rbr.png) bottom right no-repeat;
	width:6px;
	height:6px;
	position:absolute;
	bottom:0px;
	right:0px;
}

.rbl {
	background:url(/images/rbl.png) bottom left no-repeat;
	width:6px;
	height:6px;
	position:absolute;
	bottom:0px;
	left:0px;
}

.rtl {
	background:url(/images/rtl.png) top left no-repeat;
	width:6px;
	height:6px;
	position:absolute;
	top:0px;
	left:0px;
}

#login_block {
	background:url(/images/login_grad.png) left no-repeat;
	padding-top:20px;
	font-size:12px;
	color:#6d6a61;
	line-height:14px;
	overflow:hidden;
}

#login_block a {
	color:#6d6a61;
}

#login_block .login_title {
	padding:0px 20px 5px 50px;
	background:url(/images/red_li.png) 30px 0.2em no-repeat;
	color:#e3372a;
	font-weight:bold;
	line-height:13px;
}

#login_block .login_inner {
	padding:10px 20px 20px 50px;
}

#login_block input {
	vertical-align:middle;
}

#login_block input[type="text"], #login_block input[type="password"],
#login_block .TextBox, #login_block .TextBox_empty, #login_block .TextBox_focus {
	margin-bottom:5px;
}

#login_block .leftside,
#login_block .rightside {
	line-height:26px;
	padding-bottom:3px;
}

#basket_block {
	padding-top:20px;
	font-size:12px;
	color:#000000;
	line-height:14px;
	overflow:hidden;
}

#basket_block .basket_title {
	padding:0px 20px 5px 50px;
	background:url(/images/red_li.png) 30px 0.2em no-repeat;
	color:#e3372a;
	font-weight:bold;
	line-height:13px;
}

#basket_block .basket_inner {
	padding:10px 20px 20px 20px;
}

#basket_block .basket_user span {
	color:#e3372a;
	text-transform:uppercase;
	font-weight:bold;
}

#basket_block .basket_exit {
	line-height:40px;
}

#basket_block .basket_exit img {
	vertical-align:middle;
	margin-right:3px;
}

#basket_block .basket_info {
	margin-left:-20px;
	margin-right:-20px;
	padding:10px 20px;
	background:#cfd0cd;
}

#basket_block .basket_info span {
	color:#e3372a;
	font-weight:bold;
}

#basket_block .basket_links {
	color:#6d6a61;
	text-align:center;
	margin-top:10px;
	overflow:hidden;
}

#basket_block .basket_links a {
	color:#6d6a61;
}

#search_form {
	line-height:73px;
	text-align:center;
}

#search_form input[type="text"],
#search_form .TextBox, #search_form .TextBox_empty, #search_form .TextBox_focus {
	color:#000000;
	margin-right:0px;
	margin-left:5px;
}

#search_form input[type="image"] {
	margin-right:30px;
}

#search_form .search_title {
	color:#ffffff;
	font-weight:bold;
}

#content_inner {
	padding-right:33px;
	/*position:relative;*/
}

.fc {
	margin-right:-40px;
}

#promo_div {
	overflow:hidden;
}

.promo {
	float:left;
	width:33%;
}

.promo .promo_caption {
	padding-right:40px;
	padding-bottom:15px;
	color:#e3372a;
	font-family:"Tahoma","Arial";
	font-size:19px;
}

.promo .promo_caption a {
	text-decoration: none;
	color:#e3372a;
}

.promo .promo_text {
	padding-right:40px;
}

.pressDate, .pressListDate {
	padding-bottom:5px;
}

.pressCaption {
	padding-bottom:15px;
	color:#e3372a;
	font-family:"Tahoma","Arial";
	font-size:19px;
}

.pressFullText {

}

.pageTables {
	overflow:hidden;
}

.pressListCaption {
	font-weight:bold;
}

.pressListShortText {
	padding-bottom:15px;
}

.main_news {
	margin-top:30px;
}

#news_div {
	overflow:hidden;
	padding-bottom:30px;
}

.news {
	float:left;
	width:33%;
}

.news .news_date{
	padding-right:40px;
	color:#2B2A29;
}


.news .news_text {
	padding-right:40px;
}

a.arrow {
	text-decoration:none;
}

.news_links {
	padding-top:5px;
	border-top:#dbdcd9 1px solid;
}

.news_links a {
	color:#2B2A29;
}

.news_links a.arrow {
	color:#000000;
	padding-left:5px;
}

.m30 {
	margin-bottom:30px;
}

.m20 {
	margin-bottom:20px;
}

.cabinet_div {
	border-bottom:#d1d4d2 1px solid;
	padding-top:25px;
	overflow:hidden;
	white-space:nowrap;
}

.cabinet_div h2 {
	color:#ee2407;
	font-size:18px;
	font-weight:normal;
	margin:0px;
}

.cabinet_div div {
	float:left;
	width:150px;
	padding-left:15px;
	line-height:75px;
}

.cabinet_div div img {
	vertical-align:middle;
	margin-right:10px;
}

.cab_last {
	border-bottom:none;
}

.catalog_tabs {
	height:32px;
	overflow:hidden;
	line-height:32px;
	min-width:745px;
}

.tab_n_l {
	background:url(/images/tab_n_l.png) top left no-repeat;
	height:32px;
	width:auto;
	float:left;
	margin-left:-25px;
	position:relative;
	color:#6d6a61;
	font-size:13px;
	font-weight:bold;
}

.tab_n_l a {
	color:#6d6a61;
}

.tab_r {
	background:url(/images/tab_n_r.png) top right no-repeat;
	height:32px;
}

.tab_c {
	margin:0px 34px 0px 5px;
	background:#cfd0cd;
	height:32px;
	padding:0px 0px 0px 20px;
}

.tab_a_l {
	background:url(/images/tab_a_l.png) top left no-repeat;
	height:32px;
	width:auto;
	float:left;
	margin-left:-25px;
	position:relative;
	color:#e3372a;
	font-size:13px;
	font-weight:bold;
	z-index:999 !important;
}

.tab_a_l a {
	color:#e3372a;
	text-decoration:none;
}

.tab_a_l .tab_r {
	background:url(/images/tab_a_r.png) top right no-repeat;
}

.tab_a_l .tab_c {
	background:#e7e7e3;
}

.tab1 {
	margin-left:0px;
	z-index:999;
}

.tab1 .tab_c {
	padding-left:5px;
}

.tab2 {
	z-index:998;
}

.tab3 {
	z-index:997;
}

.tab4 {
	z-index:996;
}

.tab5 {
	z-index:995;
}

.catalog_content {
	border-top:#e7e7e3 1px solid;
	background:#e7e7e3;
	position:relative;
	padding:0px 20px 10px 20px;
	min-width:705px;
	overflow: hidden;
}

.catalog_bottom {
	padding-top:20px;
	color:#e3372a;
	font-weight:bold;
}

.catalog_bottom span {
	text-decoration:underline;
}

.catalog_bottom a {
	color:#e3372a;
}

.promo_content {
	padding-top:10px;
	padding-bottom: 10px;
	text-align: justify;
}

.products td {
 	border-bottom: black 1px solid;
 	padding-bottom: 3px;
 	padding-left: 3px;
 	padding-right: 3px;
 	padding-top: 3px;
}

.products img {
 	height:100px;
}

.pageContent
{
text-align: justify;
margin-bottom: 10px;
}

.dHowH1
{
font-weight: normal;
font-size: 19px;
font-family: "Tahoma", "Arial";
color: black;
margin-bottom: 15px;
}

.dHowH3
{
	margin-bottom: 5px;
	color: black;
	font-size: 1.17em;
	font-weight:bold;
}

table.search_results {
	border: 1px solid #788693;
	border-spacing: 0;
}

table.search_results tr th {
	border-right: 1px solid #788693;
	border-bottom: 1px solid #788693;
	height: 45px;
	background: url(/images/search_results_background.png) repeat-x;
}

table.search_results tr th:last-child {
	border-right: 0;
}

table.search_results tr td {
	padding: 2px;
	border-right: 1px solid #e0e1e3;
	border-bottom: 1px solid #ffffff;
}

table.search_results tr td:last-child {
	border-right: 0;
}

table.search_results tr:last-child td {
	border-bottom: 0;
}

table.search_results tr.odd td {
	background-color: #ffffff !important;
}

table.search_results tr.even td {
	background-color: #eeeeee !important;
}

#ajaxlogin {
	background-color: #E8E8E4;
	padding: 20px;
	border: 1px solid #E8E8E4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	position: relative;
	zoom: 1;
	z-index: 0;
	behavior: url(/_css/PIE.htc);
}

#ajaxlogin h2 {
	color: #2B2A29;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#ajaxlogin input[type="text"],#ajaxlogin input[type="password"] {
	width: 95%;
	font-size: 14px;
	padding: 3px 5px;
	margin-bottom: 5px;
}

#ajaxlogin table.ar2_basket_info td{
	padding: 5px;
	line-height: 22px;
}
.head_call_back {
  display: inline-block;
  margin-top: 20px;
    padding: 5px 10px 4px 10px;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  background: #e8402c;
  box-shadow: 0 0 5px #e6e6e6;
  cursor: pointer;
  float: right;

  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}
.head_call_back:active {
  background: #cf2e1b;
}
.head_call_back:after {
  content: '';
  display: table;
  clear: both;
}
div.popupWindowShadow {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
  background: #2d333b;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
  opacity: 0.5;
  z-index: 10;
}
.call_me_form {
  background: #f1f3f5;
  border: 1px solid #c4c8cc;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 280px;
  height: 340px;
  margin: auto;
  padding: 26px 29px 0 29px;
  position: fixed;
  z-index: 11;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  transition: opacity 0.3s ease-out 0s;
  -moz-transition: opacity 0.3s ease-out 0s;
  -webkit-transition: opacity 0.3s ease-out 0s;
  -o-transition: opacity 0.3s ease-out 0s;
  opacity: 0;
  visibility: hidden;
}
.small_login_form_on {
  transition: opacity 0.3s ease-out 0s;
  -moz-transition: opacity 0.3s ease-out 0s;
  -ms-transition: opacity 0.3s ease-out 0s;
  -webkit-transition: opacity 0.3s ease-out 0s;
  -o-transition: opacity 0.3s ease-out 0s;
  opacity: 1;
  visibility: visible;
}
.small_login_form_close {
  cursor: pointer;
  width: 30px;
  height: 30px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAD1BMVEUzOUAzOUAzOUAzOUAzOUCmeDGlAAAABXRSTlMAREWt64w9f6QAAAAsSURBVHjaRc3BCQAACAJArfafOVDBXgcqYQndLHiUbiBbsuQwKlvoLLL74gEbWwB/pIOcfgAAAABJRU5ErkJggg==);
  opacity: 0.8;
}
.small_login_form_close:hover {
  opacity: 1;
}
.welcome {
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #2B2A29;
}
.call_me_form fieldset,
.call_me_form form {
  border: 0;
  outline: none;
}
.bg-input {
  position: relative;
}
.input-box input {
  font-size: 14px;
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 24px;
  padding: 8px 10px 9px 45px;
  line-height: 20px;
  border: 1px solid;
  border-color: #c4c8cc;
  display: block;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;

  -webkit-transition: border-color 200ms ease-out;
  -moz-transition: border-color 200ms ease-out;
  -o-transition: border-color 200ms ease-out;
  -ms-transition: border-color 200ms ease-out;
  transition: border-color 200ms ease-out;

  outline: none;
}
.input-box input:focus {
  border-color: #e8402c;
}
.bg-input:after {
  content: '';
  position: absolute;
  display: block;
  background-repeat: no-repeat;
  z-index: 2;
}

.bg-input.log-us:after {
  width: 16px;
  height: 15px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAMAAADarb8dAAAA3lBMVEV+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYw7HkuWAAAASXRSTlMAAQIDBAcLDA4QEhQWFxgbHR4oKSotLi8wNDY3OUZPUGJtc3V6gIOGkpOUlZebnqKms7m8xMXIydPU1djc3+Lj7O3v8PH09fn6RpY+aAAAAJlJREFUeNpNyukWgWAAhOERIYSSLUWWZC1LiSwlFd3/DdmOL8+/ec/gIz/zbqsKEutltTDegchGGYCKciRQdxqgH2kSxFgA+LhDQjnsAd2QBaFOgYmKRNnja1cWfxyhvkeiMQ9YNtDF7+IXh/OoBBSHp4vOA7A14fdsajYgOykQ1FHG1lIkjnkvhpMUa4P2wDBdP37xXdPot55hYhA35349GQAAAABJRU5ErkJggg==);
  top: 11px;
  left: 12px;
}
.bg-input.log-phone:after {
  width: 15px;
  height: 15px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAwFBMVEV+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYxizwVDAAAAP3RSTlMAAQQGBwgKCwwUFRccHSEjKS84Oz4/QEZNTk9ecHFzeH6Fh5OUn6GirrK6v8DEx8jJ1dna29zg4ePo6ers+fsuyb9HAAAAhUlEQVQI12PQsrfXZEACtsyMJkJIfGtuBhk1JL6eMAOfFRJfRY5BWgeJL6HDZCyGxGe2EjCUQrZAQV3UnAuJz2EhqqTPhiQgbsGrqsuJJCBvyKNoLimqbaMGdZichZiIoZE0n6wp1OniZhqCTECa0R6qhVXWUltWhJ/dHm4Ii5SygZWdFgDbAgwJxNfk1AAAAABJRU5ErkJggg==);
  top: 11px;
  left: 12px;
}
.bg-input.addr-us:after {
  width: 13px;
  height: 16px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAQCAMAAAD6fQULAAAAh1BMVEV+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYx+hYw2R3SOAAAALHRSTlMAAwQFBgoNDg8ZGh0eHzs8Zmh4lZaboqWmp62vsba3uru/wtHf4OTl6PP0+Y2rEGYAAACLSURBVHjaXczZEoIwEETRiwREjYZVjLLJpkj+//s0aPHgeenqmZoBUHqcR62wNskQSSGjIXGBrPKx/CqDU7+Fb+1PXEKQ9VRLiDTPAzTGmDvIB0bA9GkziPlvp+1d82qOEGpU768/FaSlwBJlCrj5zQGca+5is7DDtHBYeG1M3Hr8BN25C1jtqv2Sbxt/Ckm0hyrrAAAAAElFTkSuQmCC);
  top: 11px;
  left: 13px;
}
.time-box {
  margin-top: 20px;
}
.time-box .span-txt {
  font-size: 13px;
  display: block;
  float: left;
  line-height: 20px;
}
label.time {
  float: right;
  width: 150px;
  position: relative;
}
.time-box:after {
  content: "";
  display: table;
  clear: both;
}
.pop {
  position: relative;
}
.pop .pop-toggle {
  cursor: pointer;
}
.time input {
  margin-bottom: 0!important;
  padding: 8px 15px 9px 15px;
  cursor: pointer;
}
#time-coll-click {
  position: absolute;
  background: #ffffff;
  border: 1px solid #c4c8cc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  top: 40px;
  width: 90px;
  left: 0;
  padding: 10px 15px;
  z-index: 10;
}
.pop .pop-menu {
  display: none;
}
.pop.active .pop-menu {
  display: block;
}
.pop-menu ul {
  list-style: none;
}
#time-coll-click ul li {
  margin-bottom: 5px;
  cursor: pointer;
}
#time-coll-click ul li:hover {
  color: #e8402c;
}
.time:after {
  content: '';
  position: absolute;
  display: block;
  background-repeat: no-repeat;
  z-index: 2;
  top: 11px;
  right: 13px;
  width: 18px;
  height: 18px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAA8FBMVEX////////////////////////////////6+vr6+/v7+/v7/Pz8/Pz///9+hYyAho2Bh46DipGEipGFjJKGjJOIjpWKkJeLkZeLkZiMkpmNk5mRl52SmJ6UmqCVm6Cdo6ifpKmgpaqgpqukqa6mq7CnrLGorbKprrKqrrOytrqzt7u0uLy1ub22ur63u7+4vL+4vMC5vMC5vcG/wsa/w8bAw8fBxMjBxcjCxsnDxsnm6Onn6Onn6ero6ero6evp6uvq6+zx8vLx8vPz9PX09PX39/j4+Pn4+fn5+fr5+vr6+vr6+/v7+/v8/f3+//////8cSPscAAAADnRSTlMACkVWWZerzdXV1dXV8ba/aAcAAADaSURBVBjTXdDJUsJAAIThnpnMRA3jinFDFAWFJCAuuGISFTCCpt//bTzEAGUfv6q+/AAAobRrrauVwN+kiYOjja1aZ2hkIY4X+vev02n8sB94DgDISuPykyTJrH1SkYAw4UVOcp0k83bHCKhkb8KSmB3GCro34IL41NVwj1+WKam5sDvfy/S1bRd0MyLJn007P75Fu7334qivbosLP67Pyceuhkr9CefLDhIFYaJmXkreCowApHfWHBcybp2uSABw1iJ/MJzNnu/8cNUp46T9erVa76dlnP8JfwHnwDXnIpBUZgAAAABJRU5ErkJggg==);
}
.button-wr {
  text-align: center;
  padding-top: 22px;
}
a.btn {
  color: #fff;
  background-color: #e8402c;
  font-weight: bold;
  font-size: 13px;
  display: inline-block;
  line-height: 16px;
  text-transform: uppercase;
  cursor: pointer;
  padding: 12px 15px 12px 15px !important;
  border: 0;
  width: auto;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;

  -webkit-transition: background-color 200ms ease-out;
  -moz-transition: background-color 200ms ease-out;
  -o-transition: background-color 200ms ease-out;
  -ms-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
}
a.btn:hover {
  background-color: #f94d3b;
}
a.btn:active {
  background-color: #cf2e1b;
}
.call_me_form .error,
.call_me_form .empty {
  color: red;
  background-color: transparent;
  border: 0;
  padding: 0;
  margin: -10px 0 0 0;
  text-align: right;
  position: absolute;
  bottom: -20px;
  width: 100%;
}

div.cabinet_div div:nth-child(3) {
    display: none;
}

